html,body {
    scroll-behavior: smooth;
    overflow-x:hidden ;
    font-family: 'Alkatra', cursive;
    scroll-behavior: smooth;
    overflow-x: hidden;
    background-image: url('./images/318326051_1560111841127215_629237752361829242_n.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

    body {
  background-color: skyblue;
}